1 Reply Latest reply on Feb 8, 2016 4:04 AM by kturon RSS
    chrish Explorer

    What is supported version of  PostgreSQL for ThingWorx 7.0?

    I'm reviewing the installation guide and High Availability guide for ThingWorx 7.0. It would appear version 9.4 is supported, but the latest version of PostgreSQL is v9.5.  Are both supported?

      • Re: What is supported version of  PostgreSQL for ThingWorx 7.0?
        kturon Newbie

        Hi Christopher,

        on PTC download page is this information:

        "Limited Availability: ThingWorx 7.0 is released as ‘Limited Availability’ pending the corresponding release of the ThingWorx Utilities planned for March 2016. All other capabilities for the ThingWorx solutions are fully functional and can be utilized in production."

         

        But I am also interested which version is compatible.